<?php
$MESS["SENDER_SEGMENT_LIST_COMP_TITLE"] = "Сегменти";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_ADDRESS_COUNT"] = "Одержувачів";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_DATE_INSERT"] = "Створений";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_HIDDEN"] = "Прихований";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS"] = "Cтатус";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_D"] = "Завантажено";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_N"] = "Cтворено";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_P"] = "Формується";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_R"] = "Готово до використання";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_SYSTEM"] = "Попередньовстановлений";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_TITLE"] = "Назва";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_USE_COUNT"] = "Використовувався";
